import Config from './config';
import DialogFn from '@qg/cherry-ui/src/dialog/func';
export default class JSYDConfig extends Config {
  constructor() {
    super();
    this.jiangsu = true;
    this.faviconPath = 'data:image/png;base64';
    this.talosHost = '/talos';
    this.kdspHost = '/kdsp';
    this.vccChannel = '560868001';
    this.telephone = '4006661397';
    this.customerServiceName = '电话客服';
    this.payTip = '请选择虚拟支付！';
  }
  signOutFn() {
    DialogFn({
      message: '请重新进入江苏移动权益超市',
      onConfirm() {
        location.replace(
          'http://wap.js.10086.cn/hyl/content/rwxmall/home.html?channelId=F10008267&openType=&t=111901'
        );
      }
    });
  }
}
